import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { SupplyManagementBulkAssignedCarComponent } from './assigned-car-bulk.component';

describe('SupplyManagementBulkAssignedCarComponent', () => {
  let component: SupplyManagementBulkAssignedCarComponent;
  let fixture: ComponentFixture<SupplyManagementBulkAssignedCarComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [SupplyManagementBulkAssignedCarComponent]
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SupplyManagementBulkAssignedCarComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
